Bug 1408751

Summary: collectd-nut missing in F25, regression from F24
Product: [Fedora] Fedora Reporter: Solomon Peachy <pizza>
Component: collectdAssignee: Ruben Kerkhof <ruben>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: mail, mhlavink, rh, ruben
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: collectd-5.7.0-2.fc25 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-05 02:20:09 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Solomon Peachy 2016-12-27 03:53:47 UTC
Description of problem:

F24 currently has has collectd-nut-5.6.1-1.fc24

F25's collectd-5.6.1-2.fc25 packages do not have a collectd-nut subpackage, nor is the 'nut.so' module included in the main package.

There's nothing in the RPM changelog about this getting stripped out, so something fell through the cracks somewhere..

Comment 1 Fedora Update System 2016-12-27 17:07:33 UTC
collectd-5.7.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5069148745

Comment 2 Fedora Update System 2016-12-28 00:54:51 UTC
collectd-5.7.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5069148745

Comment 3 Fedora Update System 2017-01-05 02:20:09 UTC
collectd-5.7.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.